/* HeatFinder Custom Sheet */

a.topnavbutton_hca {
	color: #FFFFFF;
	font-family: Arial;
	font-weight: bold;
	font-size: 10px;
	border: 0;
	padding: 6px 10px;
	background-color: #8e0000;
	border: 2px solid #8e0000;
	cursor: pointer;
}

a.topnavbutton_hca:hover {
	color: #000000;
	background-color: #CCCCCC;
	border-color: #CCCCCC;
}

a.topnavbutton_arl {
	color: #FFFFFF;
	font-family: Arial;
	font-weight: bold;
	font-size: 10px;
	border: 0;
	padding: 6px 10px;
	background-color: #000000;
	border: 2px solid #000000;
	cursor: pointer;
}

a.topnavbutton_arl:hover {
	color: #000000;
	background-color: #CCCCCC;
	border-color: #CCCCCC;
}

a.topnavbutton_cup {
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	font-size: 10px;
	border: 0;
	padding: 6px 10px;
	background-color: #FFFC00;
	border: 2px solid #FFFC00;
	cursor: pointer;
}

a.topnavbutton_cup:hover {
	color: #000000;
	background-color: #CCCCCC;
	border-color: #CCCCCC;
}

a.topnavbutton_national {
	color: #FFFFFF;
	font-family: Arial;
	font-weight: bold;
	font-size: 10px;
	border: 0;
	padding: 6px 10px;
	background-color: #006DD2;
	border: 2px solid #006DD2;
	cursor: pointer;
}

a.topnavbutton_national:hover {
	color: #000000;
	background-color: #CCCCCC;
	border-color: #CCCCCC;
}

a.topnavbutton_truck {
	color: #FFFFFF;
	font-family: Arial;
	font-weight: bold;
	font-size: 10px;
	border: 0;
	padding: 6px 10px;
	background-color: #CF0000;
	border: 2px solid #CF0000;
	cursor: pointer;
}

a.topnavbutton_truck:hover {
	color: #000000;
	background-color: #CCCCCC;
	border-color: #CCCCCC;
}

a.topnavbutton_homepro {
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	font-size: 10px;
	border: 0;
	padding: 6px 10px;
	background-color: #FF7800;
	border: 2px solid #FF7800;
	cursor: pointer;
}

a.topnavbutton_homepro:hover {
	color: #000000;
	background-color: #CCCCCC;
	border-color: #CCCCCC;
}

a.topnavbutton_modifieds {
	color: #FFFFFF;
	font-family: Arial;
	font-weight: bold;
	font-size: 10px;
	border: 0;
	padding: 6px 10px;
	background-color: #843232;
	border: 2px solid #843232;
	cursor: pointer;
}

a.topnavbutton_modifieds:hover {
	color: #000000;
	background-color: #CCCCCC;
	border-color: #CCCCCC;
}

a.topnavbutton_lchrl {
	color: #C10000;
	font-family: Arial;
	font-weight: bold;
	font-size: 10px;
	border: 0;
	padding: 6px 10px;
	background-color: #FFFFFF;
	border: 2px solid #FFFFFF;
	cursor: pointer;
}

a.topnavbutton_lchrl:hover {
	color: #000000;
	background-color: #CCCCCC;
	border-color: #CCCCCC;
}

a.topnavbutton_sports {
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	font-size: 10px;
	border: 0;
	padding: 6px 10px;
	background-color: #23FF52;
	border: 2px solid #23FF52;
	cursor: pointer;
}

a.topnavbutton_sports:hover {
	color: #000000;
	background-color: #CCCCCC;
	border-color: #CCCCCC;
}

a.topnavbutton_touring {
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	font-size: 10px;
	border: 0;
	padding: 6px 10px;
	background-color: #00FFA8;
	border: 2px solid #00FFA8;
	cursor: pointer;
}

a.topnavbutton_touring:hover {
	color: #000000;
	background-color: #CCCCCC;
	border-color: #CCCCCC;
}

a.topnavbutton_indycar {
	color: #FFFFFF;
	font-family: Arial;
	font-weight: bold;
	font-size: 10px;
	border: 0;
	padding: 6px 10px;
	background-color: #053a6b;
	border: 2px solid #053a6b;
	cursor: pointer;
}

a.topnavbutton_indycar:hover {
	color: #2a659d;
	background-color: #CCCCCC;
	border-color: #CCCCCC;
}

a.topnavbutton_experimentalracing {
	color: #FFFFFF;
	font-family: Arial;
	font-weight: bold;
	font-size: 10px;
	border: 0;
	padding: 6px 10px;
	background-color: #2d5b27;
	border: 2px solid #2d5b27;
	cursor: pointer;
}

a.topnavbutton_experimentalracing:hover {
	color: #000000;
	background-color: #CCCCCC;
	border-color: #CCCCCC;
}

a.topnavbutton_specials {
	color: #FFFFFF;
	font-family: Arial;
	font-weight: bold;
	font-size: 10px;
	border: 0;
	padding: 6px 10px;
	background-color: #810094;
	border: 2px solid #810094;
	cursor: pointer;
}

a.topnavbutton_specials:hover {
	color: #000000;
	background-color: #CCCCCC;
	border-color: #CCCCCC;
}

.core_calendar_event_l1 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #FFFC00;
	color: #000000;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_l1 a {
	color: #000000;
	text-decoration: none;
}

.core_calendar_event_l2 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #006DD2;
	color: #FFFFFF;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_l2 a {
	color: #FFFFFF;
	text-decoration: none;
}

.core_calendar_event_l3 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #CF0000;
	color: #FFFFFF;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_l3 a {
	color: #FFFFFF;
	text-decoration: none;
}

.core_calendar_event_l4 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #FF7800;
	color: #000000;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_l4 a {
	color: #000000;
	text-decoration: none;
}

.core_calendar_event_l8 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #843232;
	color: #FFFFFF;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_l8 a {
	color: #FFFFFF;
	text-decoration: none;
}

.core_calendar_event_l99 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #810094;
	color: #FFFFFF;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_l99 a {
	color: #FFFFFF;
	text-decoration: none;
}

.core_calendar_event_l10 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #FFFFFF;
	color: #C10000;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_l10 a {
	color: #C10000;
	text-decoration: none;
}

.core_calendar_event_l20 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #23FF52;
	color: #000000;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_l20 a {
	color: #000000;
	text-decoration: none;
}

.core_calendar_event_l21 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #00FFA8;
	color: #000000;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_l21 a {
	color: #000000;
	text-decoration: none;
}

.core_calendar_event_l31 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #053a6b;
	color: #FFFFFF;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_l31 a {
	color: #FFFFFF;
	text-decoration: none;
}

.core_calendar_event_l88 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #2d5b27;
	color: #FFFFFF;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_l88 a {
	color: #FFFFFF;
	text-decoration: none;
}

.core_calendar_event_l1000, .core_calendar_event_l2000, .core_calendar_event_l3000 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #333333;
	color: #FFFFFF;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_l1000 a, .core_calendar_event_l2000 a, .core_calendar_event_l3000 a {
	color: #FFFFFF;
	text-decoration: none;
}

.core_calendar_event_l1 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #FFFC00;
	color: #000000;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_l1 a {
	color: #000000;
	text-decoration: none;
}

.core_calendar_event_l2 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #006DD2;
	color: #FFFFFF;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_l2 a {
	color: #FFFFFF;
	text-decoration: none;
}

.core_calendar_event_l3 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #CF0000;
	color: #FFFFFF;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_l3 a {
	color: #FFFFFF;
	text-decoration: none;
}

.core_calendar_event_l4 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #FF7800;
	color: #000000;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_l4 a {
	color: #000000;
	text-decoration: none;
}

.core_calendar_event_l8 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #843232;
	color: #FFFFFF;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_l8 a {
	color: #FFFFFF;
	text-decoration: none;
}

.core_calendar_event_l99 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #810094;
	color: #FFFFFF;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_l99 a {
	color: #FFFFFF;
	text-decoration: none;
}

.core_calendar_event_l10 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #FFFFFF;
	color: #C10000;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_l10 a {
	color: #C10000;
	text-decoration: none;
}

.core_calendar_event_l31 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #053a6b;
	color: #FFFFFF;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_l31 a {
	color: #FFFFFF;
	text-decoration: none;
}

.core_calendar_event_l3302 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #519DE3;
	color: #FFFFFF;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_l3302 a {
	color: #FFFFFF;
	text-decoration: none;
}

.core_calendar_event_l3303 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #434180;
	color: #FFFFFF;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_l3303 a {
	color: #FFFFFF;
	text-decoration: none;
}

.core_calendar_event_toursport_l1 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #C0FF00;
	color: #000000;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_toursport_l1 a {
	color: #000000;
	text-decoration: none;
}

.core_calendar_event_l20 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #23FF52;
	color: #000000;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_l20 a {
	color: #000000;
	text-decoration: none;
}

.core_calendar_event_l21 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #00FFA8;
	color: #000000;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_l21 a {
	color: #000000;
	text-decoration: none;
}

.core_calendar_event_hms_l1, .core_calendar_event_hms_l2, .core_calendar_event_hms_l3, .core_calendar_event_hms_l4, .core_calendar_event_hms_l5, .core_calendar_event_hms_l6, .core_calendar_event_hms_l7, .core_calendar_event_hms_l8 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #6f0000;
	color: #FFFFFF;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_hms_l1 a, .core_calendar_event_hms_l2 a, .core_calendar_event_hms_l3 a, .core_calendar_event_hms_l4 a, .core_calendar_event_hms_l5 a, .core_calendar_event_hms_l6 a, .core_calendar_event_hms_l7 a, .core_calendar_event_hms_l8 a {
	color: #FFFFFF;
	text-decoration: none;
}

.core_calendar_event_nhrl_l1, .core_calendar_event_nhrl_l2, .core_calendar_event_nhrl_l3, .core_calendar_event_nhrl_l4, .core_calendar_event_nhrl_l5, .core_calendar_event_nhrl_l6, .core_calendar_event_nhrl_l7, .core_calendar_event_nhrl_l8, .core_calendar_event_nhrl_l99 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #aaa0a1;
	color: #000000;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_nhrl_l1 a, .core_calendar_event_nhrl_l2 a, .core_calendar_event_nhrl_l3 a, .core_calendar_event_nhrl_l4 a, .core_calendar_event_nhrl_l5 a, .core_calendar_event_nhrl_l6 a, .core_calendar_event_nhrl_l7 a, .core_calendar_event_nhrl_l8 a, .core_calendar_event_nhrl_l99 a {
	color: #000000;
	text-decoration: none;
}

.core_calendar_event_suprs_l1, .core_calendar_event_suprs_l2, .core_calendar_event_suprs_l3, .core_calendar_event_suprs_l4, .core_calendar_event_suprs_l5, .core_calendar_event_suprs_l6, .core_calendar_event_suprs_l7, .core_calendar_event_suprs_l8, .core_calendar_event_suprs_l15, .core_calendar_event_suprs_l16 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #981b1e;
	color: #FFFFFF;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_suprs_l1 a, .core_calendar_event_suprs_l2 a, .core_calendar_event_suprs_l3 a, .core_calendar_event_suprs_l4 a, .core_calendar_event_suprs_l5 a, .core_calendar_event_suprs_l6 a, .core_calendar_event_suprs_l7 a, .core_calendar_event_suprs_l8 a, .core_calendar_event_suprs_l15 a, .core_calendar_event_suprs_l16 a {
	color: #FFFFFF;
	text-decoration: none;
}

.core_calendar_event_nhma_l1, .core_calendar_event_nhma_l2, .core_calendar_event_nhma_l3, .core_calendar_event_nhma_l4, .core_calendar_event_nhma_l5, .core_calendar_event_nhma_l6, .core_calendar_event_nhma_l7, .core_calendar_event_nhma_l8 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #808080;
	color: #FFFFFF;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_nhma_l1 a, .core_calendar_event_nhma_l2 a, .core_calendar_event_nhma_l3 a, .core_calendar_event_nhma_l4 a, .core_calendar_event_nhma_l5 a, .core_calendar_event_nhma_l6 a, .core_calendar_event_nhma_l7 a, .core_calendar_event_nhma_l8 a {
	color: #FFFFFF;
	text-decoration: none;
}

.core_calendar_event_hdrl_l1, .core_calendar_event_hdrl_l2, .core_calendar_event_hdrl_l3, .core_calendar_event_hdrl_l4, .core_calendar_event_hdrl_l5, .core_calendar_event_hdrl_l6, .core_calendar_event_hdrl_l7, .core_calendar_event_hdrl_l10 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #00cc66;
	color: #FFFFFF;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_hdrl_l1 a, .core_calendar_event_hdrl_l2 a, .core_calendar_event_hdrl_l3 a, .core_calendar_event_hdrl_l4 a, .core_calendar_event_hdrl_l5 a, .core_calendar_event_hdrl_l6 a, .core_calendar_event_hdrl_l7 a, .core_calendar_event_hdrl_l10 a {
	color: #FFFFFF;
	text-decoration: none;
}

.core_calendar_event_tms_l1, .core_calendar_event_tms_l2, .core_calendar_event_tms_l3, .core_calendar_event_tms_l4, .core_calendar_event_tms_l5, .core_calendar_event_tms_l6, .core_calendar_event_tms_l7, .core_calendar_event_tms_l8, .core_calendar_event_tms_l9, .core_calendar_event_tms_l10 {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #2C3E50;
	color: #FFFFFF;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event_tms_l1 a, .core_calendar_event_tms_l2 a, .core_calendar_event_tms_l3 a, .core_calendar_event_tms_l4 a, .core_calendar_event_tms_l5 a, .core_calendar_event_tms_l6 a, .core_calendar_event_tms_l7 a, .core_calendar_event_tms_l8 a, .core_calendar_event_tms_l9 a, .core_calendar_event_tms_l10 a {
	color: #FFFFFF;
	text-decoration: none;
}

.core_calendar_event#left:hover, .core_calendar_event_l1000#left:hover, .core_calendar_event_l2000#left:hover, .core_calendar_event_l3000#left:hover, .core_calendar_event_l1#left:hover, .core_calendar_event_l2#left:hover, .core_calendar_event_l3#left:hover, .core_calendar_event_l4#left:hover, .core_calendar_event_l8#left:hover, .core_calendar_event_l99#left:hover, .core_calendar_event_l10#left:hover, .core_calendar_event_l31#left:hover, .core_calendar_event_l88#left:hover, .core_calendar_event_l3302#left:hover, .core_calendar_event_l3303#left:hover,  .core_calendar_event_toursport_l1#left:hover, .core_calendar_event_l20#left:hover, .core_calendar_event_l21#left:hover, .core_calendar_event_hms_l1#left:hover, .core_calendar_event_hms_l2#left:hover, .core_calendar_event_hms_l3#left:hover, .core_calendar_event_hms_l4#left:hover, .core_calendar_event_hms_l5#left:hover, .core_calendar_event_hms_l6#left:hover, .core_calendar_event_hms_l7#left:hover, .core_calendar_event_hms_l8#left:hover, .core_calendar_event_nhrl_l1#left:hover, .core_calendar_event_nhrl_l2#left:hover, .core_calendar_event_nhrl_l3#left:hover, .core_calendar_event_nhrl_l4#left:hover, .core_calendar_event_nhrl_l5#left:hover, .core_calendar_event_nhrl_l6#left:hover, .core_calendar_event_nhrl_l7#left:hover, .core_calendar_event_nhrl_l8#left:hover, .core_calendar_event_nhrl_l99#left:hover, .core_calendar_event_suprs_l1#left:hover, .core_calendar_event_suprs_l2#left:hover, .core_calendar_event_suprs_l3#left:hover, .core_calendar_event_suprs_l4#left:hover, .core_calendar_event_suprs_l5#left:hover, .core_calendar_event_suprs_l6#left:hover, .core_calendar_event_suprs_l7#left:hover, .core_calendar_event_suprs_l8#left:hover, .core_calendar_event_suprs_l15#left:hover, .core_calendar_event_suprs_l16#left:hover, .core_calendar_event_nhma_l1#left:hover, .core_calendar_event_nhma_l2#left:hover, .core_calendar_event_nhma_l3#left:hover, .core_calendar_event_nhma_l4#left:hover, .core_calendar_event_nhma_l5#left:hover, .core_calendar_event_nhma_l6#left:hover, .core_calendar_event_nhma_l7#left:hover, .core_calendar_event_nhma_l8#left:hover, .core_calendar_event_hdrl_l1#left:hover, .core_calendar_event_hdrl_l2#left:hover, .core_calendar_event_hdrl_l3#left:hover, .core_calendar_event_hdrl_l4#left:hover, .core_calendar_event_hdrl_l5#left:hover, .core_calendar_event_hdrl_l6#left:hover, .core_calendar_event_hdrl_l7#left:hover, .core_calendar_event_hdrl_l10#left:hover, .core_calendar_event_tms_l1#left:hover, .core_calendar_event_tms_l2#left:hover, .core_calendar_event_tms_l3#left:hover, .core_calendar_event_tms_l4#left:hover, .core_calendar_event_tms_l5#left:hover, .core_calendar_event_tms_l6#left:hover, .core_calendar_event_tms_l7#left:hover, .core_calendar_event_tms_l8#left:hover, .core_calendar_event_tms_l9#left:hover, .core_calendar_event_tms_l10#left:hover {
	position: relative;
	left: 0;
	display: inline-block;
	width: auto;
	min-width: 105%;
	overflow: visible;
	float: left;
	border: 2px solid #FFFFFF;
}

.core_calendar_event#right:hover, .core_calendar_event_l1000#right:hover, .core_calendar_event_l2000#right:hover, .core_calendar_event_l3000#right:hover, .core_calendar_event_l1#right:hover, .core_calendar_event_l2#right:hover, .core_calendar_event_l3#right:hover, .core_calendar_event_l4#right:hover, .core_calendar_event_l8#right:hover, .core_calendar_event_l99#right:hover, .core_calendar_event_l10#right:hover, .core_calendar_event_l31#right:hover, .core_calendar_event_l88#right:hover, .core_calendar_event_l3302#right:hover, .core_calendar_event_l3303#right:hover, .core_calendar_event_toursport_l1#right:hover, .core_calendar_event_l20#right:hover, .core_calendar_event_l21#right:hover, .core_calendar_event_hms_l1#right:hover, .core_calendar_event_hms_l2#right:hover, .core_calendar_event_hms_l3#right:hover, .core_calendar_event_hms_l4#right:hover, .core_calendar_event_hms_l5#right:hover, .core_calendar_event_hms_l6#right:hover, .core_calendar_event_hms_l7#right:hover, .core_calendar_event_hms_l8#right:hover, .core_calendar_event_nhrl_l1#right:hover, .core_calendar_event_nhrl_l2#right:hover, .core_calendar_event_nhrl_l3#right:hover, .core_calendar_event_nhrl_l4#right:hover, .core_calendar_event_nhrl_l5#right:hover, .core_calendar_event_nhrl_l6#right:hover, .core_calendar_event_nhrl_l7#right:hover, .core_calendar_event_nhrl_l8#right:hover, .core_calendar_event_nhrl_l99#right:hover, .core_calendar_event_suprs_l1#right:hover, .core_calendar_event_suprs_l2#right:hover, .core_calendar_event_suprs_l3#right:hover, .core_calendar_event_suprs_l4#right:hover, .core_calendar_event_suprs_l5#right:hover, .core_calendar_event_suprs_l6#right:hover, .core_calendar_event_suprs_l7#right:hover, .core_calendar_event_suprs_l8#right:hover, .core_calendar_event_suprs_l15#right:hover, .core_calendar_event_suprs_l16#right:hover, .core_calendar_event_nhma_l1#right:hover, .core_calendar_event_nhma_l2#right:hover, .core_calendar_event_nhma_l3#right:hover, .core_calendar_event_nhma_l4#right:hover, .core_calendar_event_nhma_l5#right:hover, .core_calendar_event_nhma_l6#right:hover, .core_calendar_event_nhma_l7#right:hover, .core_calendar_event_nhma_l8#right:hover, .core_calendar_event_hdrl_l1#right:hover, .core_calendar_event_hdrl_l2#right:hover, .core_calendar_event_hdrl_l3#right:hover, .core_calendar_event_hdrl_l4#right:hover, .core_calendar_event_hdrl_l5#right:hover, .core_calendar_event_hdrl_l6#right:hover, .core_calendar_event_hdrl_l7#right:hover, .core_calendar_event_hdrl_l10#right:hover, .core_calendar_event_tms_l1#right:hover, .core_calendar_event_tms_l2#right:hover, .core_calendar_event_tms_l3#right:hover, .core_calendar_event_tms_l4#right:hover, .core_calendar_event_tms_l5#right:hover, .core_calendar_event_tms_l6#right:hover, .core_calendar_event_tms_l7#right:hover, .core_calendar_event_tms_l8#right:hover, .core_calendar_event_tms_l9#right:hover, .core_calendar_event_tms_l10#right:hover {
	position: relative;
	left: 0;
	display: inline-block;
	width: auto;
	min-width: 105%;
	overflow: visible;
	float: right;
	border: 2px solid #FFFFFF;
}


.table2 {
	text-align: center;
	border-style: none;
	font-family: "Arial";
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	empty-cells: show;
	padding: 5px;
	width: 95%;
}

.table_content2 {
	text-align: center;
	font-family: "Arial";
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	empty-cells: show;
	color: #000000;
	padding: 2px;
}

.table_content2 a {
	color: #000000;
}

.table_content2 a:hover {
	color: #FF6600;
}

.table_header3 {
	margin: 0px;
	padding: 4px 3px 4px 3px;
	border: 1px solid #cc3e00;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
}

.table_content3 {
	margin: 0px;
	padding: 4px 2px 4px 2px;
	border: 1px solid #000000;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
}

.table_content3 a {
	color: #000000;
}

.table_content3 a:hover {
	color: #FF6600;
}

.irf2list {
	margin: 0px;
}

.table_t {
	margin: 0;
        margin-bottom: 5px;
        width: 100%;
	text-align: center;
	border-spacing: 0;
}

.table_h {
	margin: 0px;
	padding: 8px 14px 8px 14px;
	border: 1px solid #cc3e00;
	background-color: #cc3e00;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}

.table_h a {
	color: #FFFFFF;
}

.table_rcs {
	text-align: center;
	padding: 5px;
}

.table_rc {
}

.table_rch {
}

.table_mi {
	width: 100%;
	empty-cells: show;
	padding: 0;
	box-shadow: 2px 2px 2px #000000, -2px 2px 2px #000000;
}

.table_t2 {
	text-align: center;
	border-style: none;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	width: 95%;
}

.table_dl {
	width: 100%;
	padding: 0;
	margin: 0;
	border: 0;
	border-spacing: 0;
	font-size: 11px;
	text-align: left;
}

.table_dlh {
	text-decoration: underline;
	text-align: left;
}

.table_dlc {
	text-align: left;
}

.listheads {
	font-weight: bold;
	text-decoration: underline;
	color: #cc3e00;
}